<?php 
 $hostname = "localhost";
 $username = "rajjarxy_test";
 $password = "rajjarxy_test";
 $database = "rajjarxy_test";


 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>